const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    v0_4 = z.x;
    v3_d = arg1[48];
    *z.z = z.y + j.z;
    *z.y = (z.z * z.z - z.x * z.x) * *((v3_d - 24)) + j.y;
    *v0_4 = z.x * z.z * *((v3_d - 16)) + j.x;
    z.x = v0_4;
    return v0_4;


	}